*{
margin: 0;
padding: 0;
}

body {

/*
background-image: url("arcade_fondo.png");
background: #002a8d;
background-size: cover;
display: flex;
justify-content: center;
align-items: center;
 */

background:#fbf0e1;
display: flex;
background-size: cover;
justify-content: center;
align-items: center;

width: 100%;
height: 100vh;
margin: 0 auto;
}

.contenedor{
padding: 10px;
width: 980px;
max-width: calc(100% - 20px);
margin: auto;
margin-top: 50px;
color: #fff;
font-family: sans-serif;
}

.concursantes{
margin-top: 20px;
text-align: center;
margin: auto;
position: relative;
}

h1{
text-align: center;
}

canvas{
margin-top: 10px;
position: relative;
z-index: 1;
}

button{
position: relative;
padding: 10px 20px;
font-size: 35px;
background: #671e23;
color: #fff;
border-style: none;
z-index: 10;
cursor: pointer;
margin-top: 10px;
}

.mark-winner {
position: absolute;
clip-path: polygon(0 10px,60px 0,60px 20px);
background: red;
width: 60px;
height: 20px;
top: 40%;
right: 23%;
z-index: 10;
box-shadow: 0 0 3px #33333399;
}


